<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.revoke.mapper.HearingnoticeMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.revoke.entity.Hearingnotice">
        <id column="hearingNoticeId" property="hearingNoticeId" />
        <result column="bizseq" property="bizseq" />
        <result column="pripid" property="pripid" />
        <result column="punishContent" property="punishContent" />
        <result column="illegalFacts" property="illegalFacts" />
        <result column="punishReason" property="punishReason" />
        <result column="punishBasis" property="punishBasis" />
        <result column="rightBasis" property="rightBasis" />
        <result column="laupTime" property="laupTime" />
        <result column="remarks" property="remarks" />
        <result column="areaCode" property="areaCode" />
        <result column="hearingContent" property="hearingContent" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        hearingNoticeId, bizseq, pripid, punishContent, illegalFacts, punishReason, punishBasis, rightBasis, laupTime, remarks, areaCode, hearingContent
    </sql>

</mapper>
